var $managerGroupContainer = $('.manager-group-list-body .manager-group-item-<%= @manager_group.id %>');
$managerGroupContainer.find('.partner-manager-body')
  .html('<%= j(render partial: 'partners/shared/partner_managers', locals: { manager_group: @manager_group }) %>');

showSuccessFlash();
$('.partner-add-partner-manager-modal').modal('hide');